
QGIS Application - Feature request #502

Better plural forms handling

2006-12-29 03:17 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10561

Description

Candy for translators - in translations is now better support for plural forms (several plural forms available -- useful for French, Polish,

Russian, Czech, Slovak...). Qt 4.2+ is required (and also Qt Translator v. 4.2+).

History

#1 - 2007-01-08 09:01 AM - Redmine Admin

As this patch doesn't add no new feature to QGIS but only fixes unwanted behaviour of plural forms in some languages it could be applied already in 0.8.1

#2 - 2007-02-25 07:43 PM - Tim Sutton

I will try to get this patched in before the 0.8.1 release

#3 - 2007-03-09 10:02 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Added patch in .

Thanks!

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

plural.diff 2.39 KB 2006-12-29 Redmine Admin

plural2.diff 588 Bytes 2006-12-31 Redmine Admin

2025-04-27 1/1


